/*
*
*
*	links
*
*
*/



a,
a:visited,
li a.active{
	color: #04a9d3;
	text-decoration: none;
	}

a:hover {color:#04a9d3;
	text-decoration: underline;
	}
a:active {color:#9cb92d;} 
a:focus{outline: none;}
a img{border: none;}

#site-title a:hover,
#site-slogan a:hover,
.block h2.title a{
	text-decoration:none;
}

.outsidecontent a,
.outsidecontent li a.active,
#header-images a,
#navigation-secondary a{
	color:#004e74;
	text-decoration:none;
}

.outsidecontent#topBar a{
	color:yellow;
}

ul.megamenu-2 {
	display: none;
}


